# -*-coding:utf-8 -*-
import configparser
import os
import sys
from audioop import error

BASE_DIR = os.getcwd()
IniFileName = os.path.join(BASE_DIR, 'config.ini')
# IniFileName=os.path.join( 'config.ini')

def IniWrite(section,keyname,value):
    # 创建ConfigParser对象
    config = configparser.ConfigParser()
    config.read(IniFileName,encoding='utf-8')
    with open(IniFileName, 'w') as configfile:
        if not config.has_section(section):
            config.add_section(section)
        config[section][keyname]=str(value)
        config.write(configfile)

def IniRead(section,key):

    try:
        config = configparser.ConfigParser()
        config.read(IniFileName,encoding='utf-8')
        return config[section][key]
    except error as e:
        print(e)
    # 读取特定section和键的值
        return '5'